﻿/*
    custom css
    LHC
*/
#bodydiv {
    background: #fff;
    padding: 10px;
    margin-top: 25px;
    box-shadow: 1px 1px 1px #ccc;
}

body {
    background: #EAEFF6;
}

th.table-a {
    text-align: center;
    background-color: #eff1f4;
    font-weight: 600;
}

.aaa {
    font-size: 13px;
    font-weight: 500;
    text-align: center;
}

.aaa_td {
    font-size: 13px;
    font-weight: 600;
    text-align: center;
}

.aaa_td1 {
    font-size: 13px;
    font-weight: 600;
    text-align: right !important;
}

.ah2 {
    font-weight: 600;
}

#tsQuery {
    width: 100%;
}

    #tsQuery tbody {
        display: none;
    }

    #tsQuery td {
        padding: 5px 0;
    }

#page1 {
    margin-top: 10px;
}

#tsQuery .form-control {
    width: 98% !important;
}

hr {
    margin-bottom: 0;
}

.form-horizontal.leperfo {
    background-color: #f8f8f8;
}

.aa {
    font-weight: bold;
}

.add-img {
    display: inline-block;
    width: 68px;
    height: 68px;
    background: url("../UploadDemo/upadd.png") left top no-repeat;
}

.redtis {
    color: #f66465;
    font-size: 14px;
}

#souluetu img {
    height: 68px;
}

img {
    border: 0 none;
}

img {
    border: 0 none;
    height: auto;
    max-width: 100%;
    vertical-align: middle;
}

.tipdl {
    color: #999;
}

    .tipdl:hover {
        color: #005580;
    }

a {
    color: #0088cc;
}

.dolo a:hover .tipdl {
    display: block;
}

.dolo a {
    position: relative;
}

.tipdl {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #ddd;
    border-radius: 5px;
    display: none;
    font-size: 12px;
    height: 20px;
    top: -13px;
    line-height: 20px;
    position: absolute;
    text-align: center;
    margin-top: 30px;
    width: 39px;
}

input:focus {
    border-color: #1494DF !important;
}

#download {
}
/*.btd{position:relative;}*/
#show_dsl {height:40px;margin: 0 auto;}
#show_tool {height:40px;margin: 0 auto;}
.norbox {
    background: #f9f9f9;
    border: 1px solid #ccc;
    margin: 10px;
    padding: 10px;
    width: 700px;
    display: none;
}

    .norbox h3 {
        width: 100%;
        height: 40px;
        line-height: 40px;
        font-size: 16px;
        color: #666;
        margin: 0 auto;
        font-weight: bold;
    }

.leftsfd {
    margin-left: 20px;
}

.smh1 {
    display: block;
    height: 35px;
    margin-top: 10px;
    background: url("../image/smh1.png") left center no-repeat;
    position: relative;
    left: -14px;
    z-index: 2;
    font-size: 14px;
    color: #fff;
    line-height: 32px;
    text-indent: 47px;
    width:720px;
}

.f1 {
    float: left;
}

.noe {
    display: none;
}

body {
    background: #EAEFF6;
    width: 95%;
    margin: 0 auto;
}

.layui-form-item td {
    font-size: 84%;
    padding: 8px !important;
    margin-top: 15px !important;
}

.ibox-content {
    background: #fff;
    margin-top: 25px;
    box-shadow: 1px 1px 1px #ccc;
}

.fr {
    float: right;
    text-align: center;
}

.shuqian {
    position: relative;
    right: 21px;
}

/*时间流*/
.time-table {
    font-size: 14px;
}

    .time-table, .time-table td, .time-table tr {
        border: none !important;
    }

.txtL {
    margin-left: 28px;
}
.redStar::before {
       content: "*";
       color: red;
}